[INFO ] 2019-11-04 09:59:59,145 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 09:59:59,202 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 09:59:59,202 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 09:59:59,234 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 09:59:59,439 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 09:59:59,439 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 09:59:59,440 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 09:59:59,440 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6543' is ignored
[INFO ] 2019-11-04 09:59:59,440 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 09:59:59,440 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 10:00:06,244 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 14:19:47,879 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 14:19:47,936 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 14:19:47,936 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 14:19:47,976 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 14:19:48,135 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 14:19:48,135 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 14:19:48,136 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 14:19:48,136 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6544' is ignored
[INFO ] 2019-11-04 14:19:48,136 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 14:19:48,136 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 14:19:54,694 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 14:27:53,420 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 14:27:53,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 14:27:53,432 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 14:27:53,441 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 14:27:53,475 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 14:27:53,475 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 14:27:53,475 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 14:27:53,476 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6545' is ignored
[INFO ] 2019-11-04 14:27:53,476 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 14:27:53,476 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 14:28:01,283 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 14:44:42,122 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 14:44:42,138 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 14:44:42,138 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 14:44:42,144 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 14:44:42,196 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 14:44:42,196 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 14:44:42,196 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 14:44:42,196 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6546' is ignored
[INFO ] 2019-11-04 14:44:42,196 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 14:44:42,196 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 14:44:50,141 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 15:23:26,154 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 15:23:26,181 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 15:23:26,181 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 15:23:26,210 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 15:23:26,329 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 15:23:26,329 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 15:23:26,330 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 15:23:26,330 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6547' is ignored
[INFO ] 2019-11-04 15:23:26,330 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 15:23:26,330 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 15:23:37,375 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 15:25:00,540 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 15:25:00,559 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 15:25:00,559 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 15:25:00,573 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 15:25:00,628 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 15:25:00,628 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 15:25:00,628 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 15:25:00,629 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6548' is ignored
[INFO ] 2019-11-04 15:25:00,629 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 15:25:00,629 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 15:25:11,897 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 15:26:44,800 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 15:26:44,817 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 15:26:44,817 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 15:26:44,829 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 15:26:44,879 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 15:26:44,879 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 15:26:44,880 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 15:26:44,880 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6549' is ignored
[INFO ] 2019-11-04 15:26:44,880 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 15:26:44,880 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 15:26:55,355 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 15:28:10,595 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 15:28:10,613 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 15:28:10,613 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 15:28:10,626 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 15:28:10,682 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 15:28:10,682 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 15:28:10,683 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 15:28:10,683 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6550' is ignored
[INFO ] 2019-11-04 15:28:10,683 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 15:28:10,684 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 15:28:22,389 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 15:31:44,736 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 15:31:44,754 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 15:31:44,754 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 15:31:44,766 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 15:31:44,820 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 15:31:44,820 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 15:31:44,820 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 15:31:44,821 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6551' is ignored
[INFO ] 2019-11-04 15:31:44,821 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 15:31:44,821 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 15:31:55,176 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 16:04:18,224 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 16:04:18,237 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 16:04:18,237 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 16:04:18,243 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 16:04:18,296 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 16:04:18,296 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 16:04:18,296 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 16:04:18,296 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6552' is ignored
[INFO ] 2019-11-04 16:04:18,296 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 16:04:18,296 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 16:04:23,603 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 16:05:54,874 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 16:05:54,881 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 16:05:54,881 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 16:05:54,885 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 16:05:54,904 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 16:05:54,904 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 16:05:54,904 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 16:05:54,905 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6553' is ignored
[INFO ] 2019-11-04 16:05:54,905 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 16:05:54,905 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 16:05:59,969 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 16:07:01,657 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 16:07:01,664 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 16:07:01,664 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 16:07:01,668 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 16:07:01,685 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 16:07:01,685 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 16:07:01,685 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 16:07:01,685 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6554' is ignored
[INFO ] 2019-11-04 16:07:01,685 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 16:07:01,685 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 16:07:06,509 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 16:11:44,873 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 16:11:44,883 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 16:11:44,884 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 16:11:44,889 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 16:11:44,915 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 16:11:44,916 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 16:11:44,916 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 16:11:44,916 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6555' is ignored
[INFO ] 2019-11-04 16:11:44,916 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 16:11:44,916 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 16:11:49,628 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 16:22:44,074 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 16:22:44,082 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 16:22:44,083 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 16:22:44,089 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 16:22:44,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 16:22:44,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 16:22:44,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 16:22:44,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6556' is ignored
[INFO ] 2019-11-04 16:22:44,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 16:22:44,115 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 16:22:50,321 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 16:57:28,788 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 16:57:28,795 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 16:57:28,796 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 16:57:28,799 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 16:57:28,818 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 16:57:28,818 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 16:57:28,819 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 16:57:28,819 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6557' is ignored
[INFO ] 2019-11-04 16:57:28,819 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 16:57:28,819 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 16:57:34,365 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 17:00:13,829 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 17:00:13,835 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 17:00:13,835 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 17:00:13,840 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 17:00:13,857 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 17:00:13,858 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 17:00:13,858 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 17:00:13,858 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6558' is ignored
[INFO ] 2019-11-04 17:00:13,858 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 17:00:13,858 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 17:00:18,393 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 17:33:29,346 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 17:33:29,355 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 17:33:29,356 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 17:33:29,361 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 17:33:29,385 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 17:33:29,385 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 17:33:29,385 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 17:33:29,385 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6559' is ignored
[INFO ] 2019-11-04 17:33:29,385 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 17:33:29,385 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 17:33:35,297 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 17:58:24,957 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 17:58:24,969 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 17:58:24,970 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 17:58:24,976 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 17:58:25,012 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 17:58:25,012 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 17:58:25,012 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 17:58:25,012 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6560' is ignored
[INFO ] 2019-11-04 17:58:25,012 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 17:58:25,012 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 17:58:30,478 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 18:00:53,252 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 18:00:53,259 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 18:00:53,259 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 18:00:53,263 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 18:00:53,281 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 18:00:53,281 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 18:00:53,281 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 18:00:53,282 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6561' is ignored
[INFO ] 2019-11-04 18:00:53,282 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 18:00:53,282 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 18:00:58,152 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 18:01:42,454 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 18:01:42,461 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 18:01:42,461 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 18:01:42,465 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 18:01:42,483 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 18:01:42,483 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 18:01:42,483 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 18:01:42,483 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6562' is ignored
[INFO ] 2019-11-04 18:01:42,483 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 18:01:42,483 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 18:01:47,547 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-04 18:03:38,184 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-04 18:03:38,193 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-04 18:03:38,193 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-04 18:03:38,197 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-04 18:03:38,222 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-04 18:03:38,222 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-04 18:03:38,222 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-04 18:03:38,222 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6563' is ignored
[INFO ] 2019-11-04 18:03:38,222 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-04 18:03:38,222 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-04 18:03:43,156 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
